configurate ADT plug in for Eclipse

When I try to configurate as per page 10 and 11 (fig 1-3, 1-4), I got the following error message :

An error occurred while collecting items to be installed
session context was:(profile=epp.package.jee, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
No repository found containing: osgi.bundle,com.android.ide.eclipse.traceview,16.0.1.v201112150204-238534
No repository found containing: org.eclipse.update.feature,com.android.ide.eclipse.traceview,16.0.1.v201112150204-238534
1 person has
this question
+1
Reply